@charset "UTF-8";

/*--------------------------------------
共通スタイル
--------------------------------------*/
:root{
    --font-serif: 'ヒラギノ明朝 ProN','Hiragino Mincho ProN','Noto Serif JP', serif;
    --font-en: 'Anton', sans-serif;
    --color-red: #c80b1b;
    --color-light-blue: #2a4968;
    --color-black: #000;
    --color-white: #fff;
    --title-color: rgba(2, 28, 54, /0.15)
}

#underlayer {
	background-image: url(../image/new-employee-training/header_bg_l.png);
}

.webp #underlayer {
	background-image: url(../image/new-employee-training/header_bg_l.png.webp);
}

.underlayer_mv{
    position: relative;
}

.underlayer_mv::before {
    content: "";
    display: block;
    background-image: url(../image/new-employee-training/new-employee-training_top-bg.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    aspect-ratio: 1920/1448;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.webp .underlayer_mv::before {
    background-image: url(../image/new-employee-training/new-employee-training_top-bg.jpg.webp);
}

#page_new-employee-training{
    color: var(--color-black);
}

#page_new-employee-training .container	{
	max-width: 1000px;
}

.section {
	padding: 150px 0 0;
}

.shadow {
    position: relative;
}

.shadow::after {
    content: "";
    position: absolute;
    inset: 0;
    box-shadow: 0 0 50px #e9ebed;
    mix-blend-mode: multiply;
    pointer-events: none;
}

.box-bg{
    position: relative;
}

.box-bg::before{
    content: "";
    display: block;
    background-image: url(../image/new-employee-training/fee-bg.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 325px;
    aspect-ratio: 325/335;
    position: absolute;
    right: 5px;
    top: 45px;
    z-index: -1;
}

.webp .box-bg::before{
    background-image: url(../image/new-employee-training/fee-bg.png.webp);
}

.text-red{
    color: var(--color-red);
}

.inbl{
    display: inline-block;
}

/*セクションタイトル*/
h2.normal::before{
    letter-spacing: 0.03em;
}

#underlayer h2.normal .bg {
    padding-inline: 16px;
    margin-top: -9px;
}

.purpose-title::before{
    content: "Purpose";
}

.features-title::before{
    content: "Key Features";
}

.curriculum-title::before{
    content: "Curriculum";
}

.fee-title::before{
    content: "Fee";
}

#underlayer h2.fee-title .bg {
    padding-inline: 25px;
}

.conditions-title::before{
    content: "Conditions";
}

.voice-title::before{
    content: "Voice";
}

@media screen and (max-width: 1200px) {
	#page_new-employee-training .container {
    max-width: 90%;
	}
}

@media screen and (max-width: 1194px) {
    .section{
        padding-top: 120px;
    }
}

@media screen and (max-width: 768px) {
    .section{
        padding-top: 100px !important;
    }

    .box-bg::before {
        width: 280px;
    }
}

@media screen and (max-width: 599px) {
    .section{
        padding-top: 80px !important;
    }

    .box-bg::before {
        width: max(200px, calc(280 / 600 * 100vw));
    }
}

@media screen and (max-width: 399px) {
    .section{
        padding-top: 60px !important;
    }
}

/*--------------------------------------
page-heading
--------------------------------------*/
.page-heading{
    font-family: var(--font-serif);
}

.page-title{
    display: flex;
    flex-direction: column;
    gap: 27px;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    text-align: center;
    margin-right: 20px;
    position: relative;
    z-index: 0;
}

.page-title .--main{
    color: var(--color-red);
    font-size: 56px;
}

.page-title .--sub{
    color: var(--color-light-blue);
    font-size: 46px;
}

.page-title::before{
    content: "";
    display: block;
    background-image: url(../image/new-employee-training/heading-bg.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 266px;
    aspect-ratio: 266/239;
    position: absolute;
    top: 33%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
}

.webp .page-title::before{
    background-image: url(../image/new-employee-training/heading-bg.png.webp);
}

.page-heading-catch{
    border-top: 1px solid var(--color-light-blue);
    border-bottom: 1px solid var(--color-light-blue);
    color: var(--color-light-blue);
    font-size: 30px;
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: 0;
    padding-top: 1em;
    padding-bottom: 1em;
    text-align: center;
    margin-top: 100px;
}

.page-heading-detail{
    font-size: 18px;
    letter-spacing: 0.08em;
    line-height: 2.33;
    margin-top: 37px;
}

@media screen and (max-width: 1194px) {
    .page-title {
        gap: max(20px, calc(27/1194*100vw));
        margin-right: max(15px, calc(20/1194*100vw));
    }

    .page-title::before {
        width: max(210px, calc(266/1194*100vw));
    }

    .page-title .--main {
        font-size: max(44px, calc(56/1194*100vw));
    }

    .page-title .--sub {
        font-size: max(36px, calc(46/1194*100vw));
    }
}

@media screen and (max-width: 1099px) {
    .page-heading-catch {
        font-size: max(20px, calc(30/1099*100vw));
        margin-top: 80px;
    }
}

@media screen and (max-width: 1024px) {
    .page-heading-catch {
        margin-top: 60px;
    }
}

@media screen and (max-width: 768px) {
    .page-title {
        gap: max(10px, calc(20/768*100vw));
        margin-right: max(6px, calc(15/768*100vw));
    }

    .page-title::before {
        width: max(130px, calc(210/768*100vw));
    }

    .page-title .--main {
        font-size: max(26px, calc(44/768*100vw));
    }

    .page-title .--sub {
        font-size: max(20px, calc(36/768*100vw));
    }

    .page-heading-catch {
        margin-top: 60px;
    }

    .page-heading-detail{
        margin-top: 30px;
        font-size: 16px;
        line-height: 2;
    }
}

@media screen and (max-width: 499px) {
    .page-heading-catch {
        font-size: clamp(16px, calc(22/500*100vw), 20px);
        margin-top: 40px;
    }
}

/*--------------------------------------
purpose
--------------------------------------*/
.purpose{
    padding-bottom: 25px;
}

.purpose-list-wrap{
    box-shadow: 0 0 12px #e9ebed;
    background: #DAE0E7;
    background: linear-gradient(340deg, rgba(218, 224, 231, 1) 0%, rgba(253, 252, 252, 1) 100%);
    padding: 60px 30px;
}

.purpose-list{
    width: fit-content;
    margin-inline: auto;
}

.purpose-list > *+*{
    margin-top: 1.2em;
}

.purpose-item{
    font-family: var(--font-serif);
    font-size: 20px;
    font-weight: 600;
    line-height: 1.5;
    letter-spacing: 0.13em;
    padding-left: 2em;
    position: relative;
}

.purpose-item::before{
    content: "";
    display: block;
    background-image: url(../image/new-employee-training/icon_check.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 1.2em;
    aspect-ratio: 1/1;
    position: absolute;
    top: 0.55lh;
    left: 0.2em;
    transform: translateY(-50%);
}

.webp .purpose-item::before{
    background-image: url(../image/new-employee-training/icon_check.png.webp);
}

@media screen and (max-width: 768px) {
    .purpose-list-wrap {
        padding: 40px 5vw 40px 4vw;
    }

    .purpose-item {
        font-size: 18px;
    }
}

@media screen and (max-width: 599px) {
    .purpose-item {
        font-size: 16px;
    }
}

@media screen and (max-width: 399px) {
    .purpose-list-wrap {
        padding: 35px 4vw 35px 3vw;
    }
}

/*--------------------------------------
features
--------------------------------------*/
.features-list{
    padding-top: 15px;
}

.features-list > *+*{
    margin-top: 25px;
}

.features-item{
    display: flex;
}

.features-item-title{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 18px;
    flex-basis: 280px;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 38px;
    padding-bottom: 38px;
    background-position: center;
}

.features-item:nth-of-type(1) .features-item-title{
    background-image: url(../image/new-employee-training/features-item-bg01.jpg);
}

.webp .features-item:nth-of-type(1) .features-item-title{
    background-image: url(../image/new-employee-training/features-item-bg01.jpg.webp);
}

.features-item:nth-of-type(2) .features-item-title{
    background-image: url(../image/new-employee-training/features-item-bg02.jpg);
}

.webp .features-item:nth-of-type(2) .features-item-title{
    background-image: url(../image/new-employee-training/features-item-bg02.jpg.webp);
}

.features-item:nth-of-type(3) .features-item-title{
    background-image: url(../image/new-employee-training/features-item-bg03.jpg);
}

.webp .features-item:nth-of-type(3) .features-item-title{
    background-image: url(../image/new-employee-training/features-item-bg03.jpg.webp);
}

.features-item:nth-of-type(4) .features-item-title{
    background-image: url(../image/new-employee-training/features-item-bg04.jpg);
}

.webp .features-item:nth-of-type(4) .features-item-title{
    background-image: url(../image/new-employee-training/features-item-bg04.jpg.webp);
}

.features-item-title .--order{
    color: #9eb6d1;
    font-family: var(--font-en);
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    padding-bottom: 0.6em;
    position: relative;
}

.features-item-title .--order::before{
    content: "";
    width: 100%;
    height: 1px;
    background-color: #9eb6d1;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.features-item-title .--text{
    color: var(--color-white);
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 0.03em;
    line-height: 1.36;
    text-align: center;
}

.features-item-title .--small{
    font-size: 0.82em;
}

.features-item-detail {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 40px 30px 42px 45px;
}

.features-item:nth-of-type(4) .features-item-detail {
    padding-right: 42px;
}

.features-item-detail > *+*{
    margin-top: 1.4em;
}

.features-item-detail-text{
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7;
}

@media screen and (max-width: 1024px) {
    .features-item-title {
        gap: calc(18/1024*100vw);
        flex-basis: max(220px, calc(280/1024*100vw));
        padding-top: calc(38/1024*100vw);
        padding-bottom: calc(38/1024*100vw);
    }

    .features-item-title .--order {
        font-size: max(14px, calc(16/1024*100vw));
    }

    .features-item-title .--text {
        font-size: max(18px, calc(22/1024*100vw));
    }

    .features-item-detail {
        padding: 30px 25px 30px 30px;
    }

    .features-item-detail-text {
        font-size: 18px;
    }
}

@media screen and (max-width: 768px) {
    .features-list {
        padding-top: 0;
    }

    .features-item {
        flex-direction: column;
    }

    .features-item-title {
        gap: 12px;
        flex-basis: auto;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .features-item-title .--text {
        font-size: 20px;
    }

    .features-item-detail {
        padding-inline: 5vw !important;
    }
}

@media screen and (max-width: 599px) {
    .features-item-title {
        padding-top: 16px;
        padding-bottom: 16px;
    }

    .features-item-title .--order {
        font-size: 12px;
    }

    .features-item-title .--text {
        font-size: 16px;
    }

    .features-item-detail {
        padding-block: 20px;
    }

    .features-item-detail-text {
        font-size: 16px;
    }

    .features-item-detail > *+* {
        margin-top: 1em;
    }
}

@media screen and (max-width: 499px) {
    .features-item-detail {
        padding-inline: 4vw !important;
    }
}

/*--------------------------------------
curriculum
--------------------------------------*/
.curriculum{
    padding-bottom: 55px;
}

.curriculum-list{
    padding-top: 10px;
}

.curriculum-list > *+*{
    margin-top: 32px;
}

.curriculum-item{
    background-size: contain;
    background-position: right top;
    background-repeat: no-repeat;
}

.curriculum-item:nth-of-type(1){
    background-image: url(../image/new-employee-training/curriculum-bg01.png);
}

.webp .curriculum-item:nth-of-type(1){
    background-image: url(../image/new-employee-training/curriculum-bg01.png.webp);
}

.curriculum-item:nth-of-type(2){
    background-image: url(../image/new-employee-training/curriculum-bg02.png);
}

.webp .curriculum-item:nth-of-type(2){
    background-image: url(../image/new-employee-training/curriculum-bg02.png.webp);
}

.curriculum-item-title{
    display: flex;
    background-color: #1a3755;
    color: var(--color-white);
    line-height: 1.4;
    position: relative;
}

.curriculum-item-title .--day{
    flex-basis: 110px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #cd2331;
    font-size: 20px;
    font-weight: bold;
    line-height: 1;
    letter-spacing: 0.03em;
    clip-path: polygon(0 0, 100% 0%, 85% 100%, 0% 100%);
    padding: 12px;
    padding-bottom: 0.7em;
}

.curriculum-item-title .--text{
    flex: 1;
    font-family: var(--font-serif);
    font-size: 28px;
    font-weight: 600;
    letter-spacing: 0.06em;
    padding: 12px 20px;
}

.curriculum-item:last-of-type .curriculum-item-title .--text{
    letter-spacing: 0.02em;
}

.curriculum-item-detail{
    padding: 55px 30px 135px;
}

.curriculum-item:last-of-type .curriculum-item-detail{
    padding-bottom: 170px;
}

.curriculum-item-detail-list{
    display: flex;
    flex-wrap: wrap;
    gap: 1em 1.3em;
    max-width: 680px;
}

.curriculum-item-detail-item{
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.02em;
    padding-left: 0.8em;
    position: relative;
}

.curriculum-item-detail-item.--01{
    flex-basis: 318px;
}

.curriculum-item-detail-item.--02:nth-of-type(1),
.curriculum-item-detail-item.--02:nth-of-type(4){
    flex-basis: 220px;
}

.curriculum-item-detail-item.--02:nth-of-type(3),
.curriculum-item-detail-item.--02:nth-of-type(6){
    flex-basis: 100%;
}

.curriculum-item-detail-item.--02:nth-of-type(2),
.curriculum-item-detail-item.--02:nth-of-type(5){
    flex: 1;
}

.curriculum-item-detail-item::before{
    content: "■";
    font-size: 0.5em;
    color: #cd2331;
    position: absolute;
    left: 0;
    top: 0.9lh;
    transform: translateY(-50%);
}

@media screen and (max-width: 1024px) {
    .curriculum-item-title .--text {
        font-size: 24px;
    }

    .curriculum-item-title .--day {
        flex-basis: 100px;
        padding-left: 5px;
    }

    .curriculum-item-detail{
        padding-top: 40px;
        padding-bottom: 80px;
    }

    .curriculum-item:last-of-type .curriculum-item-detail {
        padding-bottom: 80px;
    }

    .curriculum-item-detail-item {
        font-size: 18px;
    }

    .curriculum-item-detail-item.--01 {
        flex-basis: 290px;
    }

    .curriculum-item-detail-item.--02:nth-of-type(1), .curriculum-item-detail-item.--02:nth-of-type(4) {
        flex-basis: 200px;
    }
}

@media screen and (max-width: 768px) {
    .curriculum-item-title .--day {
        flex-basis: 80px;
        font-size: 16px;
    }

    .curriculum-item-title .--text {
        font-size: 20px;
        padding-left: 0.5em;
    }

    .curriculum-list {
        padding-top: 0;
    }

    .curriculum-item-detail-list {
        flex-direction: column;
    }

    .curriculum-item-detail-item{
        flex-basis: auto !important;
    }

    .curriculum-item {
        background-size: auto 80%;
    }

    .curriculum-item-detail {
        padding-top: 30px;
        padding-bottom: 40px;
    }
}

@media screen and (max-width: 599px) {
    .curriculum-item-title .--day {
        flex-basis: 70px;
        font-size: 14px;
        padding-bottom: 0.9em;
    }

    .curriculum-item-title .--text {
        font-size: 18px;
    }

    .curriculum-item-detail {
        padding: 25px 5vw 40px 3vw;
    }

    .curriculum-item-detail-list {
        gap: 0.8em;
    }

    .curriculum-item-detail-item {
        font-size: 16px;
        line-height: 1.4;
    }
}

@media screen and (max-width: 499px) {
    .curriculum-list > *+* {
        margin-top: 10px;
    }

    .curriculum-item:nth-of-type(1) {
        background:
            linear-gradient(rgba(255,255,255,0.3), rgba(255,255,255,0.3)),
            url(../image/new-employee-training/curriculum-bg01.png)
            no-repeat
            right top / auto 70%;
    }

    .webp .curriculum-item:nth-of-type(1) {
        background:
            linear-gradient(rgba(255,255,255,0.3), rgba(255,255,255,0.3)),
            url(../image/new-employee-training/curriculum-bg01.png.webp)
            no-repeat
            right top / auto 70%;
    }

    .curriculum-item:nth-of-type(2) {
        background:
            linear-gradient(rgba(255,255,255,0.3), rgba(255,255,255,0.3)),
            url(../image/new-employee-training/curriculum-bg02.png)
            no-repeat
            right top / auto 70%;
    }

    .webp .curriculum-item:nth-of-type(2) {
        background:
            linear-gradient(rgba(255,255,255,0.3), rgba(255,255,255,0.3)),
            url(../image/new-employee-training/curriculum-bg02.png.webp)
            no-repeat
            right top / auto 70%;
    }

    .curriculum-item-title .--text {
        font-size: 16px;
    }

    .curriculum-item-title .--day {
        flex-basis: 65px;
    }

    .curriculum-item-detail {
        padding: 20px 5vw 40px 2vw;
    }

    .curriculum-item:last-of-type .curriculum-item-detail {
        padding-bottom: 40px;
    }
}

/*--------------------------------------
fee
--------------------------------------*/
.fee{
    background: #E6ECF4;
    background: linear-gradient(337deg, rgba(230, 236, 244, 1) 0%, rgba(244, 245, 245, 1) 100%);
    padding-top: 110px;
    padding-bottom: 105px;
}

.fee__detail{
    background-color: var(--color-white);
    padding: 60px 40px 65px;
    position: relative;
    z-index: 0;
}

.fee__detail-list{
    border-top: 1px dashed #adacac;
    max-width: 760px;
    margin-inline: auto;
}

.fee__detail-item{
    display: flex;
    border-bottom: 1px dashed #adacac;
    font-size: 18px;
    padding: 0.7em 50px 0.7em 72px;
}

.fee__detail-item:last-of-type{
    padding-bottom: 0.9em;
}

.fee__detail-item dt{
    display: flex;
    align-items: center;
    flex-basis: 190px;
    color: #042546;
    font-weight: bold;
    line-height: 1;
    letter-spacing: 0.07em;
}

.fee__detail-item dt .--small{
    font-size: 14px;
}

.fee__detail-item dd{
    flex: 1;
    font-weight: 500;
    line-height: 1.94;
    letter-spacing: 0.03em;
}

.fee__detail-item dd .--title{
    display: inline-block;
    background-color: var(--color-red);
    color: var(--color-white);
    line-height: 1;
    padding: 0.35em 0.4em 0.45em;
    margin-top: 12px;
    margin-bottom: 7px;
}

@media screen and (max-width: 1024px) {
    .fee__detail-item {
        padding-inline: 30px;
    }

    .fee__detail-item dt {
        flex-basis: 160px;
    }
}

@media screen and (max-width: 768px) {
    .fee{
        padding-bottom: 80px;
    }

    .fee__detail {
        padding-block: 50px;
    }

    .fee__detail-item {
        flex-direction: column;
        gap: 15px;
        padding-top: 20px;
        padding-bottom: 18px;
    }

    .fee__detail-item dt {
        flex-basis: auto;
    }
}

@media screen and (max-width: 599px) {
    .fee__detail {
        padding: 40px 5vw;
    }

    .fee__detail-item {
        font-size: 16px;
        padding-inline: 5vw;
    }
}

/*--------------------------------------
conditions
--------------------------------------*/
.conditions{
    padding-top: 110px;
    padding-bottom: 160px;
}

.conditions-heading{
    font-family: var(--font-serif);
}

.conditions-heading-title{
    color: #aa2121;
    font-size: 32px;
    font-weight: 600;
    letter-spacing: 0.07em;
    line-height: 1;
    width: fit-content;
    margin-inline: auto;
    padding-bottom: 1.5em;
    position: relative;
}

.conditions-heading-title::before{
    content: "";
    display: block;
    background-image: url(../image/new-employee-training/conditions-title-line.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    aspect-ratio: 620/50;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.webp .conditions-heading-title::before{
    background-image: url(../image/new-employee-training/conditions-title-line.png.webp);
}

.conditions-heading-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 31px 35px;
    margin-top: 55px;
}

.conditions-heading-item{
    flex-basis: calc((100% - 35px*2) / 3);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-size: cover;
    background-repeat: no-repeat;
    color: var(--color-white);
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 0.07em;
    line-height: 1.5;
    text-align: center;
    height: 180px;
}

.conditions-heading-item:nth-of-type(n+4){
    letter-spacing: 0;
}

.conditions-heading-item:nth-of-type(1){
    background-image: url(../image/new-employee-training/conditions-item01.jpg);
}

.webp .conditions-heading-item:nth-of-type(1){
    background-image: url(../image/new-employee-training/conditions-item01.jpg.webp);
}

.conditions-heading-item:nth-of-type(2){
    background-image: url(../image/new-employee-training/conditions-item02.jpg);
}

.webp .conditions-heading-item:nth-of-type(2){
    background-image: url(../image/new-employee-training/conditions-item02.jpg.webp);
}

.conditions-heading-item:nth-of-type(3){
    background-image: url(../image/new-employee-training/conditions-item03.jpg);
}

.webp .conditions-heading-item:nth-of-type(3){
    background-image: url(../image/new-employee-training/conditions-item03.jpg.webp);
}

.conditions-heading-item:nth-of-type(4){
    background-image: url(../image/new-employee-training/conditions-item04.jpg);
}

.webp .conditions-heading-item:nth-of-type(4){
    background-image: url(../image/new-employee-training/conditions-item04.jpg.webp);
}

.conditions-heading-item:nth-of-type(5){
    background-image: url(../image/new-employee-training/conditions-item05.jpg);
}

.webp .conditions-heading-item:nth-of-type(5){
    background-image: url(../image/new-employee-training/conditions-item05.jpg.webp);
}

.conditions-main{
    margin-top: 170px;
}

.conditions__detail{
    padding: 58px 30px;
}

.conditions__detail-list{
    max-width: 850px;
    margin-inline: auto;
}

.conditions__detail-list > *+*{
    margin-top: 10px;
}

.conditions__detail-item{
    display: flex;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.03em;
}

.conditions__detail-item dt{
    flex-basis: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #042546;
    color: var(--color-white);
    line-height: 1;
    text-align: center;
}

.conditions__detail-item dd{
    flex: 1;
    display: flex;
    align-items: center;
    line-height: 1.88;
    padding: 0.4em 1.3em;
}

@media screen and (max-width: 1024px) {
    .conditions {
        padding-top: 100px;
        padding-bottom: 130px;
    }

    .conditions-heading-title {
        font-size: 28px;
    }

    .conditions-heading-list {
        gap: calc(31/1024*100vw) calc(35/1024*100vw);
        margin-top: calc(55/1024*100vw);
    }

    .conditions-heading-item {
        flex-basis: calc((100% - calc(35/1024*100vw)*2) / 3);
        font-size:calc(24/1024*100vw);
        height: calc(180/1024*100vw);
    }

    .conditions-main {
        margin-top: 120px;
    }

    .conditions__detail {
        padding-block: 40px;
    }
}

@media screen and (max-width: 768px) {
    .conditions {
        padding-top: 80px;
        padding-bottom: 100px;
    }

    .conditions-heading-item {
        flex-basis: calc((100% - 30px) / 2);
        font-size: 18px;
        height: 130px;
    }

    .conditions__detail-item dd{
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
    }
}

@media screen and (max-width: 599px) {
    .conditions-main {
        margin-top: 100px;
    }

    .conditions__detail {
        padding: 30px 5vw;
    }

    .conditions__detail-item {
        font-size: 16px;
    }

    .conditions__detail-item dt {
        flex-basis: 130px;
    }
}

@media screen and (max-width: 499px) {
    .conditions {
        padding-bottom: 80px;
    }

    .conditions-heading-title {
        font-size: 24px;
    }

    .conditions-heading-item {
        height: 100px;
        flex-basis: 100%;
    }

    .conditions-main {
        margin-top: 80px;
    }

    .conditions__detail-item {
        flex-direction: column;
    }

    .conditions__detail-item dt {
        flex-basis: auto;
        padding-block: 0.6em;
    }

    .conditions__detail-item dd {
        padding-inline: 0;
    }
}

@media screen and (max-width: 399px) {
    .conditions-heading-title {
        font-size: 22px;
    }
}

/*--------------------------------------
page-contact
--------------------------------------*/
.page-contact{
    background-color: #042546;
    color: var(--color-white);
    text-align: center;
    padding-block: 50px;
    position: relative;
    overflow: hidden;
}

.page-contact::before{
    content: "";
    display: block;
    background-image: url(../image/new-employee-training/contact-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    aspect-ratio: 1756/662;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
}

.webp .page-contact::before{
    background-image: url(../image/new-employee-training/contact-bg.png.webp);
}

.page-contact-title{
    font-family: var(--font-serif);
    font-size: 36px;
    font-weight: 600;
    letter-spacing: 0.07em;
}

.page-contact-text{
    font-size: 18px;
    line-height: 1.77;
    letter-spacing: 0.03em;
    margin-top: 32px;
}

.page-contact-link{
    margin-top: 27px;
    position: relative;
}

.page-contact-link a{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 7px;
    background: linear-gradient(to right, #c80b1b 50%, #ff9005);
    color: var(--color-white);
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 0.03em;
    line-height: 1.25;
    max-width: 20em;
    height: 3em;
    margin-inline: auto;
}

.page-contact-link a::before{
    content: "";
    display: block;
    background-image: url(../image/new-employee-training/icon_mail.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 1.0833em;
    aspect-ratio: 595/483 ;
    margin-top: 0.0833em;
}

@media screen and (max-width: 1500px) {
    .page-contact::before {
        transform: translateX(-50%);
        left: calc(50% - 330px);
    }
}

@media screen and (max-width: 1024px) {
    .page-contact-title {
        font-size: 32px;
    }

    .page-contact-link a{
        font-size: 20px;
    }
}

@media screen and (max-width: 768px) {
    .page-contact{
        padding-block: 40px;
    }

    .page-contact-title {
        font-size: 28px;
    }

    .page-contact-text {
        font-size: 16px;
        margin-top: 28px;
    }

    .page-contact-link a {
        font-size: 18px;
    }
}

@media screen and (max-width: 499px) {
    .page-contact-title {
        font-size: 26px;
    }

    .page-contact-link a {
        font-size: 16px;
    }
}

@media screen and (max-width: 399px) {
    .page-contact-title {
        font-size: 24px;
    }

    .page-contact-text {
        font-size: 15px;
    }
}

/*--------------------------------------
voice
--------------------------------------*/
.voice{
    background: #E6ECF4;
    background: linear-gradient(0deg, rgba(230, 236, 244, 1) 0%, rgba(255, 255, 255, 1) 100%);
    padding-top: 170px;
    padding-bottom: 160px;
}

.voice-list{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 57px;
    margin-top: 100px;
}

.voice-item{
    background-color: var(--color-white);
    padding: 43px 38px 35px 43px;
    position: relative;
}

.voice-item::before{
    content: "";
    display: block;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    z-index: 1;
}

.voice-item:nth-of-type(1)::before{
    background-image: url(../image/new-employee-training/voice-img01.png);
    width: 128px;
    aspect-ratio: 247/350;
    right: 40px;
    top: -70px;
}

.webp .voice-item:nth-of-type(1)::before{
    background-image: url(../image/new-employee-training/voice-img01.png.webp);
}

.voice-item:nth-of-type(2)::before{
    background-image: url(../image/new-employee-training/voice-img02.png);
    width: 155px;
    aspect-ratio: 300/344;
    right: 37px;
    top: -73px;
}

.webp .voice-item:nth-of-type(2)::before{
    background-image: url(../image/new-employee-training/voice-img02.png.webp);
}

.voice-item-title{
    color: #c80b1b;
    border: 2px solid;
    border-image: linear-gradient(90deg, #c80a1b, #ff9005) 1;
    font-size: 20px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    padding: 0.4em 0.7em;
    min-width: 8.8em;
    width: fit-content;
    position: relative;
    z-index: 1;
}

.voice-item-text{
    font-size: 18px;
    font-weight: 500;
    line-height: 1.88;
    letter-spacing: 0.03em;
    margin-top: 22px;
}

@media screen and (max-width: 1024px) {
    .voice {
        padding-bottom: 120px;
    }

    .voice-list {
        gap: 30px;
    }

    .voice-item {
        padding: 35px 30px;
    }
}

@media (min-width: 769px) and (max-width: 1024px) {
    .voice-item:nth-of-type(1)::before{
        width: calc(128/1024*100vw);
        right: calc(40/1024*100vw);
        top: calc(-70/1024*100vw);
    }

    .voice-item:nth-of-type(2)::before{
        width: calc(155/1024*100vw);
        right: calc(37/1024*100vw);
        top: calc(-73/1024*100vw);
    }
}

@media screen and (max-width: 768px) {
    .voice {
        padding-bottom: 100px;
    }

    .voice-list{
        grid-template-columns: 1fr;
        gap: 60px;
    }
}

@media screen and (max-width: 599px) {
    .voice-list {
        gap: 50px;
        margin-top: 70px;
    }

    .voice-item {
        padding: 25px 5vw;
    }

    .voice-item:nth-of-type(1)::before{
        width: 100px;
        right: 20px;
        top: -40px;
    }

    .voice-item:nth-of-type(2)::before{
        width: 120px;
        right: 20px;
        top: -40px;
    }

    .voice-item-title {
        font-size: 18px;
    }

    .voice-item-text {
        font-size: 16px;
        margin-top: 20px;
    }
}

@media screen and (max-width: 499px) {
    .voice {
        padding-bottom: 80px;
    }

    .voice-list {
        gap: 40px;
        margin-top: 50px;
    }

    .voice-item:nth-of-type(1)::before{
        width: 80px;
        right: 10px;
        top: -20px;
    }

    .voice-item:nth-of-type(2)::before{
        width: 100px;
        right: 10px;
        top: -20px;
    }
}


